

.menu{
	position: absolute;
}



td img{
	height: 60px !important;
}

img{
	width: 100%;
	height: auto !important;
	align-items: center;
	margin: auto;
    position: relative;
    overflow: hidden;
    display: flex;
}

body{
	padding: auto;
	margin: auto;
	background: linear-gradient(rgba(0, 0, 0, 0.877), rgba(0, 0, 0, 0.877)), /*sirve para darle el color del fondo al body o pagina con opacidad encima de una imagen de fondo*/
    url(../images/organigrama\ .png);	
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.hand{
	cursor:pointer;
}

@media (max-width: 400px) {
	
	.menu{
		height:30px !important;
	}

	
	td img{
		height: 30px !important;
		width: 120px !important;
	}
}